<%@ page contentType="text/html;charset=UTF-8"%>
<%@ page import="java.util.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.online.*" %>
<%@ page import="net.sz600.system.*" %>
<%@ page import="net.sz600.mail.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ include file="/sessionInfo.jsp"%>
<%
  //个人待办的数量
  BdValueControl bdValueControl = new  BdValueControl();
  int iCount = bdValueControl.printTransactCountAll(iDLID_SESSION, "0");
  StringBuffer sb = new StringBuffer("");
  sb.append("SzBegin");
  sb.append(iCount);
  sb.append("SzEnd");

  iCount = bdValueControl.printReceiveCountAll(iDLID_SESSION, "0");
  sb.append("SzReceiveBegin");
  sb.append(iCount);
  sb.append("SzReceiveEnd");

  YjMail mail = new YjMail();
  iCount = mail.getReceiveNewMailCount(iDLID_SESSION);
  sb.append("SzMailBegin");
  sb.append(iCount);
  sb.append("SzMailEnd");

  out.println(sb.toString());
  sb = null;

%>  

